citeproc-hs-0.3.2: A Citation Style Language implementation in Haskell

Portability | unportable
Stability | unstable
Maintainer | andrea.rossato@unitn.it

Text.CSL.Input.Bibutils

Description

Synopsis

- readBiblioFile :: FilePath -> IO [Reference]

# Documentation

readBiblioFile :: FilePath -> IO [Reference]

Read a file with a bibliographic database. The database format is recognized by the file extension.

Supported formats are: `json`, `mods`, `bibtex`, `biblatex`, `ris`, `endnote`, `endnotexml`, `isi`, `medline`, and `copac`.